{
  "children": [
    "n702",
    "n703",
    "n706"
  ],
  "height": "32px",
  "nodeId": "n707",
  "originalClass": "arco-select-view",
  "styleId": "style_116",
  "tag": "div",
  "width": "97.3516px"
}